Subject: Re: [mif] Focusing the Charter Re: Charter Updated Ver. 2

From: ma yc <[email-masked]>
Date: Mon, 2 Mar 2009 09:56:58 +0800

Hi, Hui

Thank you for your clarification.
I am fine with current charter.

Regards
yuanchen

2009/2/28, Hui Deng <[email-masked]>:
> Hi, Yuanchen,
>
> Thanks for your suggestions.
> Reply inline below,
>
> 2009/2/27 ma yc <[email-masked]>
>
> > Hi, Hui
> >
> > Thank you for your reply. Please check inline.
> >
> > Regards
> > Yuanchen
> >
> > 2009/2/25, Hui Deng <[email-masked]>:
> >
> > > Hello, Yuanchen
> > >
> > > Excuse me for replying late
> > > Thanks for your question,
> > >
> > > Please check the reply inline
> > >
> > > 2009/2/24 ma yc <[email-masked]>
> > > > Hi, Hui
> > > >
> > > > It's very interesting topic of MIF and i have one question
> > > > about the charter.
> > > >
> > > > From the discussion, it seems that the only policy related
> > > > work is the "Routing of multiple interfaces".
> > > > According to the description of the rouging part, it seems that the
> > > > "application related specific routing information" is kind of policy.
> > > >
> > > > In this case i just wonder if the "policy" equals "application related
> > > > specific routing information" or not.
> > > Firstly, DNS information could be a kind of policy information.
> >
> > > >
> >
> > > > Or the policy may include information other than the application
> > > > specific routing information. In this case i think to specify what
> > > > kind of "policy"
> > > > is needed is an important work for mif. And in the description of
> > > > "Routing of multiple interfaces" it does not seem to be stated
> clearly.
> > > > How about explictly stating that in the proposed work?
> > > At the current charter, policy could be DNS and routing information.
> > > We have the diffculty to improve the words"Routing of multiple
> interfaces"
> > > You have better suggestions?
> >
> > yuanchen> I think the wording of "Routing of multiple interfaces" is fine.
> > I think a few words can be added in the description part and i wonder if
> > the protocol should be mentioned here. Please check below.
> > Comments are welcomed.
> >
> >   A multi-homed host may have multiple routes ......Thus a IPv4/IPv6 host
> > would need to be provided with more information(policy?) for
> > interface selection. The information(policy?) may include application
> > related specific routing information, the DNS information, etc., and
> > can be provided locally or from the network. (Proposed Standard)
> ==> DNS related will not be covered by this work item,
> and policy provided by the network will not be include the current charter,
> this could be done by re-charter in the future.
>
> thanks again for your suggestions.
>
> Best regards,
>
> -Hui
>
> >
> >
> >
> >
> >
> >
> > > Thanks for your kind help
> > >
> > > -Hui
> >
>
>